.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.913574;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.757000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399632,0.000000,0.000000,0.399632,0,0);-ms-transform:matrix(0.399632,0.000000,0.000000,0.399632,0,0);-webkit-transform:matrix(0.399632,0.000000,0.000000,0.399632,0,0);}
.m1{transform:matrix(0.399632,0.000000,0.000000,0.399632,0,0);-ms-transform:matrix(0.399632,0.000000,0.000000,0.399632,0,0);-webkit-transform:matrix(0.399632,0.000000,0.000000,0.399632,0,0);}
.m2{transform:matrix(0.439590,0.000000,0.000000,0.399632,0,0);-ms-transform:matrix(0.439590,0.000000,0.000000,0.399632,0,0);-webkit-transform:matrix(0.439590,0.000000,0.000000,0.399632,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.504000px;}
.ls3{letter-spacing:-0.485768px;}
.ls2{letter-spacing:-0.115422px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.504000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.115422px;}
.ws4{word-spacing:0.485768px;}
.ws2{word-spacing:0.900000px;}
._9{margin-left:-264.631051px;}
._0{margin-left:-2.664000px;}
._6{margin-left:-1.136000px;}
._7{width:1.406000px;}
._8{width:85.008598px;}
._5{width:199.080000px;}
._2{width:243.576000px;}
._3{width:274.608000px;}
._1{width:318.708000px;}
._4{width:385.092000px;}
.fc4{color:rgb(35,31,32);}
.fc0{color:rgb(68,65,65);}
.fc5{color:rgb(36,88,22);}
.fc1{color:rgb(104,187,48);}
.fc2{color:transparent;}
.fc3{color:rgb(255,255,255);}
.fsd{font-size:9.767200px;}
.fs5{font-size:20.000000px;}
.fsc{font-size:24.288400px;}
.fsb{font-size:27.892400px;}
.fs7{font-size:28.855600px;}
.fs9{font-size:30.170800px;}
.fs3{font-size:36.000000px;}
.fsa{font-size:37.315600px;}
.fs8{font-size:38.791200px;}
.fs6{font-size:58.527600px;}
.fs1{font-size:64.000000px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:98.295200px;}
.fs2{font-size:115.619200px;}
.y11{bottom:-13.212158px;}
.y0{bottom:0.000000px;}
.y21{bottom:15.154850px;}
.y26{bottom:24.746021px;}
.y12{bottom:26.046264px;}
.y24{bottom:28.831221px;}
.y25{bottom:34.337193px;}
.y35{bottom:216.432810px;}
.y33{bottom:218.551954px;}
.y37{bottom:228.515302px;}
.y34{bottom:231.235627px;}
.y32{bottom:233.346164px;}
.y36{bottom:239.415617px;}
.yf{bottom:244.958835px;}
.y31{bottom:250.570949px;}
.ye{bottom:262.222943px;}
.yd{bottom:279.487052px;}
.y30{bottom:283.445328px;}
.yc{bottom:296.751160px;}
.y28{bottom:298.165754px;}
.y27{bottom:299.215132px;}
.y2{bottom:351.337553px;}
.y2b{bottom:368.819872px;}
.y2a{bottom:383.614082px;}
.y29{bottom:402.256282px;}
.yb{bottom:444.891596px;}
.ya{bottom:470.154742px;}
.y9{bottom:495.417887px;}
.y8{bottom:520.681032px;}
.y7{bottom:545.944177px;}
.y6{bottom:571.207322px;}
.y5{bottom:596.470468px;}
.y2d{bottom:630.521204px;}
.y2c{bottom:634.370780px;}
.y4{bottom:637.895696px;}
.y10{bottom:651.107854px;}
.y2f{bottom:673.930377px;}
.y2e{bottom:688.724588px;}
.y38{bottom:693.672353px;}
.y13{bottom:791.104587px;}
.y20{bottom:883.281817px;}
.y1f{bottom:902.459364px;}
.y1c{bottom:913.609101px;}
.y1e{bottom:921.636911px;}
.y1d{bottom:940.814458px;}
.y1b{bottom:965.660388px;}
.y18{bottom:990.364847px;}
.y1{bottom:1001.738058px;}
.y17{bottom:1016.419264px;}
.y16{bottom:1042.962831px;}
.y3{bottom:1068.223738px;}
.y15{bottom:1069.002861px;}
.y14{bottom:1096.970716px;}
.y19{bottom:1121.773485px;}
.y1a{bottom:1161.942909px;}
.y22{bottom:1236.062202px;}
.y23{bottom:1237.210425px;}
.h6{height:5.382246px;}
.h14{height:7.325400px;}
.hb{height:14.521484px;}
.h13{height:17.706244px;}
.h12{height:20.333560px;}
.he{height:21.035732px;}
.h10{height:21.994513px;}
.ha{height:25.200000px;}
.h5{height:26.208000px;}
.h11{height:27.203072px;}
.hf{height:28.278785px;}
.hc{height:40.969320px;}
.hd{height:45.824000px;}
.h3{height:48.937500px;}
.h7{height:51.539062px;}
.h2{height:75.161271px;}
.h4{height:83.948120px;}
.h0{height:1291.406458px;}
.h1{height:1291.611069px;}
.h9{height:1294.008862px;}
.h8{height:1294.191094px;}
.w2{width:60.277315px;}
.w0{width:951.562485px;}
.w1{width:951.923752px;}
.w4{width:955.920074px;}
.w3{width:956.000000px;}
.x6{left:-51.119025px;}
.x0{left:0.000000px;}
.x8{left:54.212657px;}
.x9{left:57.340978px;}
.x1{left:59.186958px;}
.xd{left:61.577718px;}
.xb{left:62.626672px;}
.x3{left:74.517327px;}
.x2{left:80.159013px;}
.x4{left:82.588297px;}
.x17{left:86.450182px;}
.xf{left:103.084790px;}
.x5{left:125.636351px;}
.xe{left:161.650001px;}
.xa{left:277.285398px;}
.x15{left:366.704688px;}
.x16{left:380.817830px;}
.x14{left:423.549162px;}
.x11{left:455.188838px;}
.x10{left:509.847804px;}
.x7{left:664.380596px;}
.x13{left:719.951363px;}
.x12{left:779.484083px;}
.xc{left:812.083675px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.420387pt;}
.ls3{letter-spacing:-0.405179pt;}
.ls2{letter-spacing:-0.096274pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.420387pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.096274pt;}
.ws4{word-spacing:0.405179pt;}
.ws2{word-spacing:0.750690pt;}
._9{margin-left:-220.728871pt;}
._0{margin-left:-2.222044pt;}
._6{margin-left:-0.947538pt;}
._7{width:1.172745pt;}
._8{width:70.905707pt;}
._5{width:166.052711pt;}
._2{width:203.166844pt;}
._3{width:229.050648pt;}
._1{width:265.834476pt;}
._4{width:321.205398pt;}
.fsd{font-size:8.146826pt;}
.fs5{font-size:16.682008pt;}
.fsc{font-size:20.258965pt;}
.fsb{font-size:23.265063pt;}
.fs7{font-size:24.068468pt;}
.fs9{font-size:25.165477pt;}
.fs3{font-size:30.027615pt;}
.fsa{font-size:31.124958pt;}
.fs8{font-size:32.355756pt;}
.fs6{font-size:48.817896pt;}
.fs1{font-size:53.382427pt;}
.fs4{font-size:60.055230pt;}
.fs0{font-size:81.988067pt;}
.fs2{font-size:96.438023pt;}
.y11{bottom:-11.020267pt;}
.y0{bottom:0.000000pt;}
.y21{bottom:12.640667pt;}
.y26{bottom:20.640667pt;}
.y12{bottom:21.725200pt;}
.y24{bottom:24.048133pt;}
.y25{bottom:28.640667pt;}
.y35{bottom:180.526698pt;}
.y33{bottom:182.294276pt;}
.y37{bottom:190.604709pt;}
.y34{bottom:192.873733pt;}
.y32{bottom:194.634133pt;}
.y36{bottom:199.696667pt;}
.yf{bottom:204.320267pt;}
.y31{bottom:209.001333pt;}
.ye{bottom:218.720267pt;}
.yd{bottom:233.120267pt;}
.y30{bottom:236.421867pt;}
.yc{bottom:247.520267pt;}
.y28{bottom:248.700180pt;}
.y27{bottom:249.575467pt;}
.y2{bottom:293.050800pt;}
.y2b{bottom:307.632809pt;}
.y2a{bottom:319.972667pt;}
.y29{bottom:335.522133pt;}
.yb{bottom:371.084267pt;}
.ya{bottom:392.156267pt;}
.y9{bottom:413.228267pt;}
.y8{bottom:434.300267pt;}
.y7{bottom:455.372267pt;}
.y6{bottom:476.444267pt;}
.y5{bottom:497.516267pt;}
.y2d{bottom:525.918000pt;}
.y2c{bottom:529.128933pt;}
.y4{bottom:532.069067pt;}
.y10{bottom:543.089333pt;}
.y2f{bottom:562.125609pt;}
.y2e{bottom:574.465467pt;}
.y38{bottom:578.592400pt;}
.y13{bottom:659.860667pt;}
.y20{bottom:736.745733pt;}
.y1f{bottom:752.741733pt;}
.y1c{bottom:762.041733pt;}
.y1e{bottom:768.737733pt;}
.y1d{bottom:784.733733pt;}
.y1b{bottom:805.457733pt;}
.y18{bottom:826.063733pt;}
.y1{bottom:835.550133pt;}
.y17{bottom:847.795733pt;}
.y16{bottom:869.935733pt;}
.y3{bottom:891.005867pt;}
.y15{bottom:891.655733pt;}
.y14{bottom:914.983733pt;}
.y19{bottom:935.671733pt;}
.y1a{bottom:969.177067pt;}
.y22{bottom:1031.000000pt;}
.y23{bottom:1031.957733pt;}
.h6{height:4.489333pt;}
.h14{height:6.110119pt;}
.hb{height:12.112376pt;}
.h13{height:14.768785pt;}
.h12{height:16.960231pt;}
.he{height:17.545913pt;}
.h10{height:18.345633pt;}
.ha{height:21.019331pt;}
.h5{height:21.860104pt;}
.h11{height:22.690094pt;}
.hf{height:23.587346pt;}
.hc{height:34.172527pt;}
.hd{height:38.221818pt;}
.h3{height:40.818789pt;}
.h7{height:42.988754pt;}
.h2{height:62.692048pt;}
.h4{height:70.021162pt;}
.h0{height:1077.162667pt;}
.h1{height:1077.333333pt;}
.h9{height:1079.333333pt;}
.h8{height:1079.485333pt;}
.w2{width:50.277333pt;}
.w0{width:793.698667pt;}
.w1{width:794.000000pt;}
.w4{width:797.333333pt;}
.w3{width:797.400000pt;}
.x6{left:-42.638400pt;}
.x0{left:0.000000pt;}
.x8{left:45.218800pt;}
.x9{left:47.828133pt;}
.x1{left:49.367867pt;}
.xd{left:51.362000pt;}
.xb{left:52.236933pt;}
.x3{left:62.154933pt;}
.x2{left:66.860667pt;}
.x4{left:68.886933pt;}
.x17{left:72.108133pt;}
.xf{left:85.983067pt;}
.x5{left:104.793333pt;}
.xe{left:134.832333pt;}
.xa{left:231.283867pt;}
.x15{left:305.868533pt;}
.x16{left:317.640311pt;}
.x14{left:353.282533pt;}
.x11{left:379.673200pt;}
.x10{left:425.264267pt;}
.x7{left:554.160133pt;}
.x13{left:600.511733pt;}
.x12{left:650.168000pt;}
.xc{left:677.359333pt;}
}
